TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InternalQISearch ( elt-alg^mat A, elt-alg^mat B, seq(elt-ord^rat) S, elt-ord^rat p, elt-ord^rat h ) -> seq()

### Optional Arguments

Direct | elt-alg^boo |  |
OnlyOne | elt-alg^boo |  |
ExactBound | elt-alg^boo |  |

### Description

<shortdoc> Function to find points on quadric intersections. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack